@charset "utf-8";

/*-------------------------------------------------------
MARK: - bill (請求書（適格請求書）)
-------------------------------------------------------*/

.--dl_bill-invoice-mov .g-comp__no li:nth-child(1) { top: 0; left: 0.10%; }
.--dl_bill-invoice-mov .g-comp__no li:nth-child(2) { top: 51.27%; left: 37.70%; }
.--dl_bill-invoice-mov .g-comp__no li:nth-child(3) { top: 18.16%; left: 56.50%; }

.g-comp__img.--dl_bill-invoice-input img { max-width: 400px; }
.--dl_bill-invoice-input .g-comp__no li:nth-child(1) { top: 56.73%; left: 22.13%; }
.--dl_bill-invoice-input .g-comp__no li:nth-child(2) { top: 66.11%; left: 69.88%; }

.g-comp__img.--dl_bill-invoice-select img { max-width: 400px; }
.--dl_bill-invoice-select .g-comp__no li:nth-child(1) { top: 35.01%; left: 4.88%; }
.--dl_bill-invoice-select .g-comp__no li:nth-child(2) { top: 94.77%; left: 35.38%; }

.g-comp__img.--dl_bill-invoice-dl img { max-width: 400px; }
.--dl_bill-invoice-dl .g-comp__no li:nth-child(1) { top: 11.24%; left: 4.30%; }
.--dl_bill-invoice-dl .g-comp__no li:nth-child(2) { top: 40.41%; left: 18.50%; }
.--dl_bill-invoice-dl .g-comp__no li:nth-child(3) { top: 40.27%; left: 82.70%; }

/*-------------------------------------------------------
MARK: - detail (ご利用料金内訳書)
-------------------------------------------------------*/

.--dl_bill-detail-mov .g-comp__no li:nth-child(1) { top: 0%; left: 0%; }
.--dl_bill-detail-mov .g-comp__no li:nth-child(2) { top: 50.88%; left: 37.70%; }
.--dl_bill-detail-mov .g-comp__no li:nth-child(3) { top: 17.44%; left: 82.10%; }

.g-comp__img.--dl_bill-detail-type img { max-width: 400px; }
.--dl_bill-detail-type .g-comp__no li:nth-child(1) { top: 87.38%; left: 19.13%; }

.--dl_bill-detail-dl .g-comp__no li:nth-child(1) { top: 30.20%; left: 5.10%; }
.--dl_bill-detail-dl .g-comp__no li:nth-child(2) { top: 56.44%; left: 18.70%; }
.--dl_bill-detail-dl .g-comp__no li:nth-child(3) { top: 56.79%; left: 82.90%; }

/*-------------------------------------------------------
MARK: - call (通話明細)
-------------------------------------------------------*/

.--dl_bill-call-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--dl_bill-call-mov .g-comp__no li:nth-child(2) { top: 51.29%; left: 19.70%; }
.--dl_bill-call-mov .g-comp__no li:nth-child(3) { top: 29.11%; left: 56.50%; }

.g-comp__img.--dl_bill-call-select img { max-width: 400px; }
.--dl_bill-call-select .g-comp__no li:nth-child(1) { top: 19.76%; left: 16.38%; }
.--dl_bill-call-select .g-comp__no li:nth-child(2) { top: 33.50%; left: 81.13%; }
.--dl_bill-call-select .g-comp__no li:nth-child(3) { top: 48.40%; left: 21.88%; }

.g-comp__img.--dl_bill-call-type img { max-width: 400px; }
.--dl_bill-call-type .g-comp__no li:nth-child(1) { top: 11.34%; left: 33.88%; }
.--dl_bill-call-type .g-comp__no li:nth-child(2) { top: 24.65%; left: 42.13%; }
.--dl_bill-call-type .g-comp__no li:nth-child(3) { top: 69.40%; left: 22.13%; }
.--dl_bill-call-type .g-comp__no li:nth-child(4) { top: 86.23%; left: 7.38%; }

.g-comp__img.--dl_bill-call-dl img { max-width: 400px; }
.--dl_bill-call-dl .g-comp__no li:nth-child(1) { top: 11.84%; left: 4.70%; }
.--dl_bill-call-dl .g-comp__no li:nth-child(2) { top: 45.21%; left: 18.10%; }
.--dl_bill-call-dl .g-comp__no li:nth-child(3) { top: 45.08%; left: 84.10%; }

/*-------------------------------------------------------
MARK: - closed (請求書（適格請求書）※解約済みのお客さま)
-------------------------------------------------------*/

.--dl_bill-closed-mov .g-comp__no li:nth-child(1) { top: 38.38%; left: 30.30%; }
.--dl_bill-closed-mov .g-comp__no li:nth-child(2) { top: 62.17%; left: 91.50%; }

.g-comp__img.--dl_bill-closed-info-input img { max-width: 400px; }
.--dl_bill-closed-info-input .g-comp__no li:nth-child(1) { top: 29.90%; left: 22.13%; }

.g-comp__img.--dl_bill-closed-contact-input img { max-width: 400px; }
.--dl_bill-closed-contact-input .g-comp__no li:nth-child(1) { top: 4.77%; left: 22.38%; }
.--dl_bill-closed-contact-input .g-comp__no li:nth-child(2) { top: 62.99%; left: 12.88%; }
.--dl_bill-closed-contact-input .g-comp__no li:nth-child(3) { top: 97.48%; left: 32.88%; }

.g-comp__img.--dl_bill-closed-dl-confirm img { max-width: 400px; }

.g-comp__img.--dl_bill-closed-contact-request_comp img { max-width: 400px; }
.--dl_bill-closed-contact-request_comp .g-comp__no li:nth-child(1) { top: 0; left: 0; }

.--dl_bill-closed-mail-confirm .g-comp__no li:nth-child(1) { top: 32.38%; left: 0; }
.--dl_bill-closed-mail-confirm .g-comp__no li:nth-child(2) { top: 29.14%; left: 61.30%; }
.--dl_bill-closed-mail-confirm .g-comp__no li:nth-child(3) { top: 75.08%; left: 61.30%; }
.--dl_bill-closed-mail-confirm .g-comp__no li:nth-child(4) { top: 95.08%; left: 84.30%; }

.--dl_bill-closed-onetime .g-comp__no li:nth-child(1) { top: 34.48%; left: 0; }
.--dl_bill-closed-onetime .g-comp__no li:nth-child(2) { top: 47.23%; left: 62.90%; }
.--dl_bill-closed-onetime .g-comp__no li:nth-child(3) { top: 82.35%; left: 84.10%; }

.g-comp__img.--dl_bill-closed-dl-input img { max-width: 400px; }
.--dl_bill-closed-dl-input .g-comp__no li:nth-child(1) { top: 56.63%; left: 22.38%; }
.--dl_bill-closed-dl-input .g-comp__no li:nth-child(2) { top: 65.22%; left: 69.38%; }

.g-comp__img.--dl_bill-closed-dl-select img { max-width: 400px; }
.--dl_bill-closed-dl-select .g-comp__no li:nth-child(1) { top: 35.27%; left: 4.88%; }
.--dl_bill-closed-dl-select .g-comp__no li:nth-child(2) { top: 94.87%; left: 35.13%; }

.--dl_bill-closed-done .g-comp__no li:nth-child(1) { top: 74.99%; left: 13.70%; }
.--dl_bill-closed-done .g-comp__no li:nth-child(2) { top: 74.99%; left: 81.90%; }
